--- misc/librepository/build.xml	(Revision 6728)
+++ misc/build/librepository/build.xml	(Arbeitskopie)
@@ -24,6 +24,6 @@
   <!-- Setup the compile classpath -->
   <path id="classpath">
-    <fileset dir="lib">
+    <fileset dir="${lib}">
       <include name="*.jar" />
     </fileset>
   </path>
